Expression Studio y Windows XP


Descarga el framework .NET 3.5¿En qué plataformas corre Expression Studio? La respuesta es simple: Expression Studio corre en Windows XP y Windows Vista (tanto como en versiones de 32 y 64 bits). Sólo Expression Media tiene una versión que corre nativamente en Mac OS X y viene incluída con Expression Studio o con Office for Mac: Media Edition.

En el caso de Windows XP para poder instalar y ejecutar Expression Studio hay que instalar previamente el framework de .NET 3.0 o 3.5. ¿Qué es eso? Bueno, el framework de .NET es una plataforma que incluye un conjunto de librerías y runtimes de código que permiten que se ejecuten aplicaciones para Windows. Las aplicaciones WPF, por ejemplo, necesitan para ejecutarse que esté instalado el framework .NET para poder correr.

Las aplicaciones de Expression Studio fueron desarrolladas sobre esta plataforma y es la razón por la que es necesario instalarla primero, de lo contrario se puede obtener un mensaje como éste:

Si ves este mensaje, es que necesitas instalar el framework .NET 3.5

Windows Vista ya viene listo con el framework de .NET 3.0, pero para instalar Expression Studio 2 es necesario actualizarlo a la versión 3.5.

¡Listo! Instalando el framework de .NET ya es posible correr Expression Studio  1 o 2 sin ningún problema.

(¡Gracias por escribir, Janet y Cynthia!)

Skip to main content